Subject: Git - SVN Crash Course

From: Petr Baudis <[email-masked]>
Date: Thu, 22 Apr 2010 13:51:09 +0200

On Thu, Apr 22, 2010 at 10:56:46AM +0200, Santi Béjar wrote:
> On Thu, Apr 22, 2010 at 5:22 AM, Jack Desert <[email-masked]> wrote:
> >
> > I'm new to GIT, and the one command I can't live without is:
> >  svn list
> > Is ther a GIT couterpart to svn list?
> 
> You could check the Git - SVN Crash Course:
> 
> http://git.or.cz/course/svn.html

By the way, it would be nice if someone transferred this to the Git Wiki
and went through the text, it was written quite a long while ago.
I would then replace the link with a redirect to the wiki, but I don't
have the time to edit the course itself personally.

-- 
				Petr "Pasky" Baudis
http://pasky.or.cz/ | "Ars longa, vita brevis." -- Hippocrates